#wrap {
    color: #404040;
    /*margin: 0 12%;*/
     width: 840px;
     height: 124px;
    margin: 0px;
	float: left; position: absolute; top: 10px; margin-left:-10px;
}

.jcarousel-skin-tango .jcarousel-container {
   width: 695px;
}



.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 840px;
    padding: 0px;
    font: normal 12px arial;
    color:#0099cc;
}


.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  840px;
    height: 140px;
}


.jcarousel-skin-tango .jcarousel-item {
   
    height: 55px;
    overflow:hidden;
}
.jcarousel-skin-tango .jcarousel-item img
{
	margin: 0px; float: left;
	padding: 0;
	height:55px; 
	
}
.jcarousel-skin-tango .jcarousel-item h4
{
	text-transform: uppercase;
	margin-bottom: 0px; font-size: 12px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0px;
}



.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 55px;
    right: -22px;
    width: 8px;
    height: 28px;
    cursor: pointer;
    background: transparent url(../../Images/arrow_carousel.png) no-repeat 0 0;
    z-index: 100; 
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
   
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
   
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
   
}


